*, ::before, ::after {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    font-size: 15px;
}

html {
    font-family: 'Outfit', sans-serif;
}

body {
    min-width: 100vw;
    min-height: 100vh;

    color: hsl(216, 15%, 48%);
    background: hsl(212, 45%, 89%);

    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    color: hsl(218, 44%, 22%);
    font-weight: 700;
}

p {
    font-weight: 400;   
}

.qr-card {
    background-color: hsl(0, 0%, 100%);

    /* width: 20vw; */
    width: min(calc(100% - 2rem), 20rem);

    margin: auto auto;

    border-radius: 1.4rem;
    text-align: center;
}

.qr-text {
    width: 90%;
    margin: 0 auto;

    font-size: clamp(12px, 1rem, 16px);
}

.qr-card img {
    width: 90%;
    margin: 4% 4%;
    
    border-radius: 1.4rem;
}

.qr-card p {
    margin-top: 1.2rem;
    padding-bottom: 3.5rem;
}